<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Tự động kiểm tra cập nhật</string>
	<key>Check for Updates…</key>
	<string>Kiểm tra Cập nhật…</string>
	<key>Contact Us</key>
	<string>Liên hệ với chúng tôi</string>
	<key>More Apps By Us</key>
	<string>Nhiều ứng dụng khác của chúng tôi</string>
	<key>Privacy Policy</key>
	<string>Chính sách bảo mật</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look không hoạt động? Truy cập [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) để được trợ giúp.</string>
	<key>Terms of Service</key>
	<string>Điều khoản dịch vụ</string>
	<key>Version %@ (%@)</key>
	<string>Phiên bản %@ (%@)</string>
	<key>Website</key>
	<string>Trang web</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Trình quản lý bộ nhớ tạm và công cụ nhập văn bản nhanh cho macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
